### Hierarchy

- Error
  - RTCError

## Index

### Properties

- Error
- errorDetail
- httpRequestStatusCode
- message
- name
- receivedAlert
- sctpCauseCode
- sdpLineNumber
- sentAlert
- stack

## Properties

### Error

Error: ErrorConstructor

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:974

### errorDetail

errorDetail: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11439

### httpRequestStatusCode

httpRequestStatusCode: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11440

### message

message: string

Overrides Error.message

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11441

### name

name: string

Overrides Error.name

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11442

### receivedAlert

receivedAlert: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11443

### sctpCauseCode

sctpCauseCode: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11444

### sdpLineNumber

sdpLineNumber: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11445

### sentAlert

sentAlert: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11446

### Optional stack

stack: undefined | string

Inherited from Error.stack

Overrides Error.stack

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:965

Generated using TypeDoc